"""

MOB - Notfallfunktion

 - aktuelle Position
 - MOB-Position
 - Strömungsverhältnisse
 - Windverhältnisse
 - Richtung und Entfernung zur MOB-Position

"""

import cairo
import math
from .page import Page

class MOB(Page):

    def draw(self, ctx):
        # Title
        ctx.select_font_face("Ubuntu", cairo.FontSlant.NORMAL, cairo.FontWeight.BOLD)
        ctx.set_font_size(24)
        ctx.move_to(10, 45)
        ctx.show_text("MOB")
